<?php
echo '<div class="phdr"><font color="white"><center><b>Futbolchi sotiladi</b></center></font></div>';

//echo '<div style="text-align:center">';
echo '<img src="http://hala-madrid.biz/players/images/jese.png"/>';

echo '<div class="menu"><b>Ismi:</b> Jesé Rodriguéz</div>';
echo '<div class= "menu"><b>Yoshi:</b> 21</div>';
echo '<div class= "menu"><b>Bo`yi:</b> 176 sm</div>';
echo '<div class= "menu"><b>Fuqaroligi:</b> Spain</div>';
echo '<div class= "menu"><b>Holati:</b> Stars</div>';
echo '<div class= "menu"><b>Iqtidori:</b> 19</div>';
echo '<div class= "menu"><b>Tajriba ballari:</b> 20 000</div>';
echo '<div class= "menu"><b>Narxi:</b> 2$</div>';
?>